################################################################################################
## Configuration Template For GXP21xx Firmware Version 1.0.8.4                                ##
################################################################################################

####################################################################
## Change Log                                                     ##
####################################################################
##########################################
# P values added since 1.0.8.4       
##########################################
##########################################
## P values added for Settings/Call Features
##########################################
# Bypass Dial Plan Through Call History and Directories. 0 - No. 1 - Yes. Default is 0
# Number: 0,1
# Mandatory
# P6758 = 0

##########################################
# P values added since 1.0.7.11        
##########################################
##########################################
# P values added for Account 1
##########################################
# Backup Outbound Proxy
# String
# P2333 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2397 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2398 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2399 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26018 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6752 = 0
##########################################
# P values added for Account 2
##########################################
# Backup Outbound Proxy
# String
# P2433 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2497 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2498 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2499 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26118 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6753 = 0
##########################################
# P values added for Account 3
##########################################
# Backup Outbound Proxy
# String
# P2533 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2597 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2598 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2599 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26218 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6754 = 0
##########################################
# P values added for Account 4
##########################################
# Backup Outbound Proxy
# String
# P2633 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2697 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2698 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2699 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26318 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6755 = 0
##########################################
# P values added for Account 5
##########################################
# Backup Outbound Proxy
# String
# P2733 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2797 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2798 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2799 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26418 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6756 = 0
##########################################
# P values added for Account 6
##########################################
# Backup Outbound Proxy
# String
# P2833 = 

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2897 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2898 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2899 = 3

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26518 = 0

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6757 = 0
##########################################
# P values added since 1.0.7.8        
##########################################
# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
# P2388 - P2888

##########################################
# P values added since 1.0.6.11        
##########################################
# Disable SIP NOTIFY Authentication. 0 -No, 1 - Yes. Default is No.
# Number: 0, 1
# P4428 = 0

# P values added for Multicast Paging
# P1566 - P1588
##########################################
# P values added for Account 1
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2356 = 

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2384 = 0
##########################################
# P values added for Account 2
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2456 =

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2484 = 0
##########################################
# P values added for Account 3
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2556 =

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2584 = 0
##########################################
# P values added for Account 4
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2656 =

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2684 = 0
##########################################
# P values added for Account 5 (GXP2120 only)
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2756 =

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2784 = 0
##########################################
# P values added for Account 6 (GXP2120 only)
##########################################
# Custom Call-info for Auto Answer. 
# String
# P2856 =

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P2884 = 0

##########################################
# P values added since 1.0.5.58        
##########################################
# PC Port VLAN Tag. Default is 0
# Number: 0 - 4094
# Mandatory
# P229 = 0

# PC Port priority value (0 - 7). Default is 0
# Number: 0 - 7
# Mandatory
# P230 = 0

# Always Authenticate Before Challenge. 0 - No,  1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P20713 = 0

# Account 1
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P137 = 0

# New option added for P198
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. # Default is 100
# Mandatory
# P198 = 100

# Account 2
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P487 = 0

# New option added for P424
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
# P424 = 100

# Account 3
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P587 = 0

# New option added for P524
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
# P524 = 100

# Account 4
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P687 = 0

# New option added for P624
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
# P624 = 100

# Account 5
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P1787 = 0

# New option added for P1724
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
# P1724 = 100

# Account 6
# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P1887 = 0

# New option added for P1824
# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Phonepower
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
# P1824 = 100

##########################################
# P values added since 1.0.5.32          
##########################################
# 3CX Auto Provision. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
# P1414 = 1

# Second Dial Tone
# String
# Mandatory
# P2909 = f1=350,f2=440;

# Public Mode Login Expiration. Default is 0
# Number: 0 - 24, in hours
# Mandatory
# P2915 = 0

# Sort Phonebook by. 0 - Last Name. 1 - First Name. Default is 0
# Number: 0, 1
# Mandatory 
# P2914 = 0
##########################################
# P values added for Account 1
##########################################
# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
# P2363 = 0

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
# P2361 = 0
##########################################
# P values added for Account 2
##########################################
# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
# P2463 = 0

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
# P2461 = 0
##########################################
# P values added for Account 3
##########################################
# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
# P2563 = 0

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
# P2561 = 0
##########################################
# P values added for Account 4
##########################################
# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
# P2663 = 0

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
# P2661 = 0

##########################################
# P values added since 1.0.5.26           
##########################################
# Web Access Mode. 0 - HTTPS, 1 - HTTP. Default is 1
# Number: 0, 1
# Mandatory
# P1650 = 1


###############################################################
# P values changed since 1.0.5.26           
###############################################################
# "Disable Telnet" changes to be "Disable SSH". 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# P276 = 0


###############################################################
# P values' default value changed since 1.0.5.26           
###############################################################
# "LCD Contrast." changes from 10 to 7. Default is 7
# Number: 0 - 20
# Mandatory
# P1329 = 7

# "Softkey Label" value changes from "XML Service" to empty.
# P352 = 

###############################################################
# P values added since 1.0.5.15           
###############################################################
# Enable Idle Mute. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P1565 = 0

# Enable LLDP.  0 - Disabled, 1 - Enabled. Default is 1
# Number: 0, 1
# Mandatory
# P1684 = 1

###############################################################
# P values' default value changed since 1.0.5.15           
###############################################################
# Periodic Inform Interval
# Number
# P4507 = 86400

# Connection Request Port
# Number
# P4518 = 0

# LDAP Server Port
# Number: 1 - 65535
# P8021 = 389
###############################################################
# P values added since 1.0.4.23           
###############################################################
# Music On Hold URI
# P2350 =

# Authenticate Incoming INVITE
# P2346 = 0

# Music On Hold URI
# P2450 =

# Authenticate Incoming INVITE
# P2446 = 0

# Music On Hold URI
# P2550 =

# Authenticate Incoming INVITE
# P2546 = 0

# Music On Hold URI
# P2650 =

# Authenticate Incoming INVITE.
# P2646 = 0

# Music On Hold URI
# P2750 =

# Authenticate Incoming INVITE.
# P2746 = 0

# Music On Hold URI
# P2850 =

# Authenticate Incoming INVITE.
# P2846 = 0

# HTTP Proxy
# String
# P1552 =

# HTTPS Proxy
# String
# P1553 =

# Click-To-Dial Feature. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P1561 = 0

# Call-Waiting Tone Gain. 0 - Low, 1 - Medium, 2 - High. Default is 0
# Number: 0, 1, 2
# Mandatory
# P1555 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2347 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
# P2324 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P2341 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P2342 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P2343 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P2340 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2348 = 0

# DND Call Feature On
# String
# P2344 =

# DND Call Feature Off
# String
# P2345 =

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header
# Default is 0
# Number: 0, 1, 2
# Mandatory
# P2424 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2441 = 0

# Hoteling Event. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2442 = 0

# Call Center Status. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2443 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2440 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2447 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2448 = 0

# DND Call Feature On
# String
# P2444 =

# DND Call Feature Off
# String
# P2445 =

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header
# Number: 0, 1, 2
# Mandatory
# P2524 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2541 = 0

# Hoteling Event. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2542 = 0

# Call Center Status. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2543 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2540 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2547 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2548 = 0

# DND Call Feature On
# String
# P2544 =

# DND Call Feature Off
# String
# P2545 =

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header
# Number: 0, 1, 2
# Mandatory
# P2624 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2641 = 0

# Hoteling Event. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2642 = 0

# Call Center Status. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2643 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2640 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2647 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2648 = 0

# DND Call Feature On
# String
# P2644 =

# DND Call Feature Off
# String
# P2645 =

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header
# Number: 0, 1, 2
# Mandatory
# P2724 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2741 = 0

# Hoteling Event. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2742 = 0

# Call Center Status. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2743 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2740 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2747 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2748 = 0

# DND Call Feature On
# String
# P2744 =

# DND Call Feature Off
# String
# P2745 =

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header
# Number: 0, 1, 2
# Mandatory
# P2824 = 0

# Broadsoft Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2841 = 0

# Hoteling Event. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2842 = 0

# Call Center Status. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2843 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes
# Default is 0
# Number: 0, 1
# Mandatory
# P2840 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2847 = 0

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
# P2848 = 0

# DND Call Feature On
# String
# P2844 =

# DND Call Feature Off
# String
# P2845 =

###############################################################
# P values deleted from 1.0.4.23          
###############################################################
# China Telecom Mode. 0 - No. 1 - Yes. Default is 0.
# Number: 0, 1
# Mandatory
# P1386 =0

###############################################################
# P value options change from 1.0.4.23          
###############################################################
# P64 options added:
# EST5 - GMT-05:00 (Eastern Time without daylight saving) 
# P64 options updated:
# CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00 - GMT+01:00 (Paris, Vienna, Warsaw, Roma, Madrid, Prague, Berlin, Budapest, Amsterdam, Belgium)

####################################################################
## Change Log End                                                 ##
####################################################################


####################################################################
# Account Settings                                                ##
####################################################################
####################################################################
# Account 1                                                       ##
####################################################################
###############################################################
# Account 1/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P271 = 1

# Account Name
# String
P270 =

# SIP Server
# String
P47 =

# Secondary SIP Server
# String
P2312 =

# Outbound Proxy
# String
P48 =

# Backup Outbound Proxy
# String
P2333 = 

# SIP User ID
# String
P35 =

# Authenticate ID
# String
P36 =

# Authenticate Password
# String
P34 =

# Display Name
# String
P3 =

# Voice Mail UserID
# String
P33 =

###############################################################
# Account 1/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P103 = 0

# Primary IP. Maximum 15 characters
# String
P2308 =

# Backup IP 1
# String
P2309 =

# Backup IP 2
# String
P2310 =

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0.
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P52 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
P197 =

###############################################################
# Account 1/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P63 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P31 = 1

# Unregister On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P81 = 0

# Register Expiration (in minutes). Default is 60. Max about 45 days
# Number: 1 - 64800
# Mandatory
P32 = 60

# Reregister Before Expiration (in seconds). Default is 0 second
# Number: 0 - 64800
# Mandatory
P2330 = 0

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
P2397 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
P2398 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
P2399 = 3

# Local SIP Port. Default is 5060
# Number
# Mandatory
P40 = 5060

# SIP Registration Failure Retry Wait Time (in seconds). Default is 20
# Number: 1 - 3600
# Mandatory
P138 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 50
# Number: 50, 100, 200
# Mandatory
P209 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400
# Number: 200, 400, 800
# Mandatory
P250 = 400

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS/TCP. Default is 0
# Number: 0, 1, 2
# Mandatory
P130 = 0

# SIP URI Scheme when using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2329 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2331 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2305 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P288 = 1

# SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P99 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2319 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P272 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2324 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2338 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2339 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
P26018 = 0

###############################################################
# Account 1/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2341 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2342 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2343 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2340 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2325 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2388 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2313 = 15

# Eventlist BLF URI
# String
P134 =

# Conference URI
# String
P2318 =

# Music On Hold URI
# String
P2350 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
P6752 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P1347 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P188 = 0

# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Powerphone
# Default is 100
# Number: 100, 101, 102, 108, 109, 110, 117, 119
# Mandatory
P198 = 100

###############################################################
# Account 1/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 90 - 64800
# Mandatory
P260 = 180

# Minimum SE (in seconds). Default is 90. This value must be lower than or equal to P260
# Number: 90 - 64800
# Mandatory
P261 = 90

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P262 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P263 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P264 = 0

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0, 1, 2
# Mandatory
P266 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P267 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE).
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P265 = 0

###############################################################
# Account 1/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. When set to Yes/Enabled, domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2311 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2306 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P258 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2347 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2346 = 0

###############################################################
# Account 1/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2301 = 0

# Send DTMF: Via RTP (RFC2833). 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P2302 = 1

# Send DTMF: Via SIP INFO. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2303 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P79 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P57 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P58 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P59 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P60 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P61 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P62 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P46 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2348 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P137 = 0

# SRTP Mode. 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P183 = 0

# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
P2363 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P291 = 0

# Silence Suppression. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P50 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P37 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P49 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. Default is 0
# Number: 0, 1
# Mandatory
P2323 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1
# Number: 0, 1
# Mandatory
P97 = 1

# iLBC Payload Type. Default is 97
# Number: 96 - 127
# Mandatory
P96 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P133 = 1

# Jitter Buffer Length. 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms
# Default is 2
# Number: 0, 1, 2, 3, 4, 5, 6, 7
# Mandatory
P132 = 2

###############################################################
# Account 1/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P29 = 0

# Dial Plan Prefix
# String 
P66 =

# Dial Plan. Default value is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P290 = { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default is 20
# Number: 1 - 120
# Mandatory
P139 = 20

# Enable Call Features.  0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P191 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P182 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P104 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1488 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0.
# Number: 0, 1, 2, 3
# Mandatory
P1489 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
P1490 = 

# Matching Rule 2 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1491 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
P1492 =

# Matching Rule 3 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1493 = 0

# Ring Timeout (in seconds). Default is 60
# Number: 30 - 3600
# Mandatory
P1328 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P65 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P129 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P90 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P298 = 0

# Custom Call-info for Auto Answer. 
# String
P2356 = 

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P135 = 0

# Transfer on Conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2304 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2384 = 0

# No Key Entry Timeout (in seconds). Default is 4
# Number: 1 - 15
# Mandatory
P85 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P72 = 1

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
P2361 = 0

# DND Call Feature ON
# String
P2344 =

# DND Call Feature OFF
# String
P2345 =

####################################################################
# Account 2
####################################################################
###############################################################
# Account 2/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P401 = 1

# Account Name
# String
# P417 = 

# SIP Server
# String
P402 = 

# Secondary SIP Server
# String
P2412 =

# Outbound Proxy
# String
P403 = 

# Backup Outbound Proxy
# String
P2433 = 

# SIP User ID
# String
P404 = 

# Authenticate ID
# String
P405 = 

# Authenticate Password
# String
P406 = 

# Display Name
# String
P407 =

# Voice Mail UserID
# String
P426 =

###############################################################
# Account 2/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P408 = 0

# Primary IP. Maximum 15 characters
# String
P2408 = 

# Backup IP 1
# String
P2409 = 

# Backup IP 2
# String
P2410 =

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P414 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
P418 =

###############################################################
# Account 2/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P409 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P410 = 1

# Unregister On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P411 = 0

# Register Expiration (in minutes). Default is 60. Max is 45 days
# Number: 1 - 64800
# Mandatory
P412 = 60

# Reregister Before Expiration (in seconds). Default is 0
# Number: 0 - 64800
# Mandatory
P2430 = 0

# Local SIP Port. Default is 5062
# Number
# Mandatory
P413 = 5062

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
P2497 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
P2498 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
P2499 = 3

# SIP Registration Failure Retry Wait Time (in seconds). Default is 20
# Number: 1 - 3600
# Mandatory
P471 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 100
# Number: 50, 100, 200
# Mandatory
P440 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400
# Number: 200, 400, 800
# Mandatory
P441 = 400

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TCP/TLS. Default is 0
# Number: 0, 1, 2
# Mandatory
P448 = 0

# SIP URI Scheme when using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2429 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1- Yes. Default is 0
# Number: 0, 1
# Mandatory
P2431 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2405 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P489 = 1

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P415 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2419 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P435 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2424 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2438 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2439 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
P26118 = 0
###############################################################
# Account 2/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2441 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2442 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2443 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2440 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0.
# Number: 0, 1
# Mandatory
P2425 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2488 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2413 = 15

# Eventlist BLF URI
# String
P444 = 

# Conference URI
# String
P2418 =

# Music On Hold URI
# String
P2450 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
P6753 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P481 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P488 = 0

# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Powerphone
# Number: 100, 101, 102, 108, 109, 110, 117, 119. Default is 100
# Mandatory
P424 = 100

###############################################################
# Account 2/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 90 - 64800
# Mandatory
P434 = 180

# Minimum SE (in seconds). Default is 90. This value must be lower than or equal to P434
# Number: 90 - 64800
# Mandatory
P427 = 90

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
P428 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
P429 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P430 = 0	

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0, 1, 2
# Mandatory
P432 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P433 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P431 = 0

###############################################################
# Account 2/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. 0 - No, 1 - Yes. When set to Yes/Enabled, the domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2411 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2406 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P449 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2447 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2446 = 0

###############################################################
# Account 2/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2401 = 0

# Send DTMF: Via RTP (RFC2833). 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P2402 = 1

# Send DTMF: Via SIP INFO. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2403 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P496 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P451 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P452 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P453 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P454 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P455 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P456 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P457 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2448 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P487 = 0

# SRTP Mode
# 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P443 = 0

# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
P2463 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P460 = 0

# Silence Suppression 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P485 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P486 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P493 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. default is 0
# Number: 0, 1
# Mandatory
P2423 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1
# Number: 0, 1
# Mandatory
P495 = 1

# iLBC Payload Type. Default is 97.
# Number: 96 - 127
# Mandatory
P494 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P498 = 1

# Jitter Buffer Length. 
# 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms. Default is 2
# Number: 0, 1, 2, 3, 4, 5, 6, 7
# Mandatory
P497 = 2

###############################################################
# Account 2/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P422 = 0

# Dial Plan Prefix
# String
P419 = 

# Dial Plan. Default is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P459= { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default 20
# Number: 1 - 120
# Mandatory
P470 = 20

# Enable Call Features. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P420 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P442 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory 
P423 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1494 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1495 = 0

# Matching Incoming Caller ID. Matching Rule 2.
# String
P1496 = 

# Matching Rule 2 Distinctive Ringtone.
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1497 = 0

# Matching Incoming Caller ID. Matching Rule 3.
# String
P1498 =

# Matching Rule 3 Distinctive Ringtone.
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1499 = 0

# Ring Timeout (in seconds) Default is 60
# Number: 30 - 3600
# Mandatory
P476 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P421 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P446 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P425 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P438 = 0

# Custom Call-info for Auto Answer. 
# String
P2456 =

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P469 = 0

# Transfer on Conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2404 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2484 = 0

# No Key Entry Timeout. Default is 4
# Number: 1 - 15
# Mandatory
P491 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P492 = 1

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
P2461 = 0

# DND Call Feature ON
# String
P2444 =

# DND Call Feature OFF
# String
P2445 =

####################################################################
# Account 3
####################################################################
###############################################################
# Account 3/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P501 = 1

# Account Name
# String
# P517 = 

# SIP Server
# String
P502 = 

# Secondary SIP Server
# String
P2512 =

# Outbound Proxy
# String
P503 =

# Backup Outbound Proxy
# String
P2533 = 

# SIP User ID
# String
P504 =

# Authenticate ID
# String
P505 = 

# Authenticate Password
# String
P506 = 

# Display Name
# String
P507 =

# Voice Mail UserID
# String
P526 =

###############################################################
# Account 3/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0 
# Number: 0, 1, 2, 3
# Mandatory
P508 = 0

# Primary IP. Maximum 15 characters
# String
P2508 = 

# Backup IP 1
# String
P2509 = 

# Backup IP 2
# String
P2510 =

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P514 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
P518 =

###############################################################
# Account 3/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P509 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P510 = 1

# Unregister On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P511 = 0

# Register Expiration (in minutes). Default is 60. Max is 45 days
# Number: 1 - 64800
# Mandatory
P512 = 60

# Reregister before Expiration (in seconds). Default is 0 second
# Number: 0 - 64800
# Mandatory
P2530 = 0

# Local SIP Port. Default is 5064
# Number
# Mandatory
P513 = 5064

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
P2597 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
P2598 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
P2599 = 3

# SIP Registration Failure Retry Wait Time (in seconds). Default is 20
# Number: 1 - 3600
# Mandatory
P571 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 100
# Number: 50, 100, 200
# Mandatory
P540 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses.
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400
# Number: 200, 400, 800
# Mandatory
P541 = 400

# SIP Transport. 0 - UDP, 1 - TCP. 2- TCP/TLS. Default is 0
# Number: 0, 1, 2
# Mandatory
P548 = 0

# SIP URI Scheme when using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2529 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1- Yes. Default is 0
# Number: 0, 1
# Mandatory
P2531 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2505 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P589 = 1

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P515 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2519 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P535 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2524 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2538 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2539 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26218 = 0
###############################################################
# Account 3/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2541 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2542 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2543 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2540 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2525 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2588 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2513 = 15

# Eventlist BLF URI
# String
P544 = 

# Conference URI
# String
P2518 =

# Music On Hold URI
# String
P2550 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
P6754 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P581 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P588 = 0

# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Powerphone. Default is 100
# Number: 100, 101, 102, 108, 109, 110, 117, 119
# Mandatory
P524 = 100

###############################################################
# Account 3/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 90 - 64800
# Mandatory
P534 = 180

# Minimum SE (in seconds). Default is 90. This value must be lower than or equal to P534
# Number: 90 - 64800
# Mandatory
P527 = 90

# Caller Request Timer (Request for timer when calling) 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
P528 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P529 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P530 = 0

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0, 1, 2
# Mandatory
P532 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P533 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P531 = 0

###############################################################
# Account 3/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. When set to Yes/Enabled, the domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2511 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2506 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P549 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2547 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2546 = 0

###############################################################
# Account 3/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2501 = 0

# Send DTMF: Via RTP (RFC2833). 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P2502 = 1

# Send DTMF: Via SIP INFO. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2503 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P596 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P551 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P552 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P553 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P554 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P555 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P556 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P557 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2548 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P587 = 0

# SRTP Mode
# 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P543 = 0

# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
P2563 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P560 = 0

# Silence Suppression 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P585 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P586 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P593 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. Default is 0
# Number: 0, 1
# Mandatory
P2523 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1
# Number: 0, 1
# Mandatory
P595 = 1

# iLBC Payload Type. Default is 97
# Number: 96-127
# Mandatory
P594 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P598 = 1

# Jitter Buffer Length. 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms. Default is 2
# Number: 0, 1, 2, 3, 4, 5, 6, 7
# Mandatory
P597 = 2

###############################################################
# Account 3/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P522 = 0

# Dial Plan Prefix
# String
P519 = 

# Dial Plan. Default is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P559= { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default is 20
# Number: 1 - 120
# Mandatory
P570 = 20

# Enable Call Features. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P520 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P542 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P523 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1500 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1501 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
P1502 =

# Matching Rule 2 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1503 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
P1504 =

# Matching Rule 3 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1505 = 0

# Ring Timeout (in seconds). Default is 60
# Number: 30 - 3600
# Mandatory
P576 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P521 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P546 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P525 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P538 = 0

# Custom Call-info for Auto Answer. 
# String
# P2556 =

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P569 = 0

# Transfer on Conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2504 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2584 = 0 

# No Key Entry Timeout. Default is 4
# Number: 1 - 15
# Mandatory
P591 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P592 = 1

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
P2561 = 0

# DND Call Feature ON
# String
P2544 =

# DND Call Feature OFF
# String
P2545 =

####################################################################
# Account 4
####################################################################
###############################################################
# Account 4/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P601 = 1

# Account Name
# String
# P617 =

# SIP Server
# String
P602 = 

# Secondary SIP Server
# String
P2612 =

# Outbound Proxy
# String
P603 =

# Backup Outbound Proxy
# String
P2633 =

# SIP User ID
# String
P604 = 

# Authenticate ID
# String
P605 =

# Authenticate password
# String
P606 =

# Display Name
# String
P607 =

# Voice Mail UserID
# String
P626 =

###############################################################
# Account 4/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P608 = 0

# Primary IP. Maximum 15 characters
# String 
P2608 = 

# Backup IP 1
# String
P2609 =

# Backup IP 2
# String
P2610 =

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P614 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
P618 =

###############################################################
# Account 4/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P609 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P610 = 1

# Unregister On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P611 = 0

# Register Expiration (in minutes). Default is 60. Max is 45 days
# Number: 1 - 64800
# Mandatory
P612 = 60

# Reregister before Expiration (in seconds). Default is 0
# Number: 0 - 64800
# Mandatory
P2630 = 0

# Local SIP Port. Default is 5066
# Number
# Mandatory
P613 = 5066

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
P2697 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
P2698 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
P2699 = 3

# SIP Registration Failure Retry Wait Time (in seconds). Default is 20
# Number: 1 - 3600
# Mandatory
P671 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 100
# Number: 50, 100, 200
# Mandatory
P640 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400
# Number: 200, 400, 800
# Mandatory
P641 = 400

# SIP Transport. 0 - UDP, 1 - TCP. 2 - TCP/TLS. Default is 0
# Number: 0, 1, 2
# Mandatory
P648 = 0

# SIP URI Scheme When Using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2629 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1- Yes. Default is 0
# Number: 0, 1
# Mandatory
P2631 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2605 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P689 = 1

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P615 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2619 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P635 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2624 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2638 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2639 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
P26318 = 0

###############################################################
# Account 4/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2641 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2642 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2643 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2640 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2625 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2688 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2613 = 15

# Eventlist BLF URI
# String
P644 = 

# Conference URI
# String
P2618 =

# Music On Hold URI
# String
P2650 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
P6755 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P681 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P688 = 0

# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Powerphone. Default is 100
# Number: 100, 101, 102, 108, 109, 110, 117, 119
# Mandatory
P624 = 100

###############################################################
# Account 4/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 90 - 64800
# Mandatory
P634 = 180

# Minimum SE (in seconds). Default is 90 seconds. This value must be lower than or equal to P634
# Number: 90 - 64800
# Mandatory
P627 = 90

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P628 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P629 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P630 = 0

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0 - 2
# Mandatory
P632 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P633 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE).
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P631 = 0

###############################################################
# Account 4/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. When set to Yes/Enabled, the domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2611 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2606 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P649 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2647 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2646 = 0


###############################################################
# Account 4/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2601 = 0

# Send DTMF: Via RTP (RFC2833). 0 - on, 1 - off. Default is 1
# Number: 0, 1
# Mandatory
P2602 = 1

# Send DTMF: Via SIP INFO. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2603 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P696 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
P651 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
P652 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
P653 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
P654 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
P655 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
P656 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
P657 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2648 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P687 = 0

# SRTP Mode
# 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P643 = 0

# Crypto Life Time. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory 
P2663 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P660 = 0

# Silence Suppression 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P685 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P686 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P693 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. Default is 0
# Number: 0, 1
# Mandatory
P2623 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1
# Number: 0, 1
# Mandatory
P695 = 1

# iLBC Payload Type. Between 96 and 127. Default is 97.
# Number: 96 - 127
# Mandatory
P694 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P698 = 1

# Jitter Buffer Length. 
# 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms. Default is 2
# Number: 0, 1, 2, 3, 4, 5, 6, 7
# Mandatory
P697 = 2

###############################################################
# Account 4/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P622 = 0

# Dial Plan Prefix
# String
P619 = 

# Dial Plan. Default is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P659= { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default is 20
# Number: 1 - 120
# Mandatory
P670 = 20

# Enable Call Features. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P620 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P642 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P623 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1506 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1507 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
P1508 = 

# Matching Rule 2 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1509 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
P1510 =

# Matching Rule 3 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1511 = 0

# Ring Timeout (in seconds). Default is 60
# Number: 30 - 3600
# Mandatory
P676 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P621 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P646 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P625 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P638 = 0

# Custom Call-info for Auto Answer. 
# String
# P2656 =

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P669 = 0

# Transfer on Conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2604 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2684 = 0

# No Key Entry Timeout. Default is 4
# Number: 1 - 15
# Mandatory
P691 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P692 = 1

# Hold Method. 0 - Auto, 1 - RFC3264. Default is 0
# Number: 0, 1
# Mandatory
P2661 = 0

# DND Call Feature ON
# String
P2644 =

# DND Call Feature OFF
# String
P2645 =

####################################################################
# Account 5, For GXP2120 ONLY
####################################################################
###############################################################
# Account 5/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1701 = 1

# Account Name
# String
# P1717 = 

# SIP Server
# String
P1702 = 

# Secondary SIP Server
# String
P2712 =

# Outbound Proxy
# String
P1703 = 

# Backup Outbound Proxy
# String
# P2733 = 

# SIP User ID
# String
P1704 =

# Authenticate ID
# String
P1705 =

# Authenticate Password
# String
P1706 =

# Display Name
# String
P1707 =

# Voice Mail UserID
# String
P1726 =

###############################################################
# Account 5/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1708 = 0

# Primary IP. Maximum 15 characters
# String
P2708 = 

# Backup IP 1
# String
P2709 = 

# Backup IP 2
# String
P2710 =

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P1714 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
P1718 =

###############################################################
# Account 5/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P1709 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1710 = 1

# Unregister On Reboot. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1711 = 0

# Register Expiration (in minutes. default 1 hour, max 45 days)
# Number: 1-64800
# Mandatory
P1712 = 60

# Reregister before Expiration (in seconds) Default is 0
# Number: 0 - 64800
# Mandatory
P2730 = 0

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
# P2797 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
# P2798 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
# P2799 = 3

# Local SIP Port. Default is 5068
# Number
# Mandatory
P1713 = 5068

# SIP Registration Failure Retry Wait Time (in seconds). Default is 20
# Number: 1 - 3600
# Mandatory
P1771 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 100
# Number: 50, 100, 200
# Mandatory
P1740 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400
# Number: 200, 400, 800
# Mandatory
P1741 = 400

# SIP Transport. 0 - UDP, 1 - TCP. 2 - TCP/TLS. Default is 0
# Number: 0, 1, 2
# Mandatory
P1748 = 0

# SIP URI Scheme when using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2729 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1- Yes. Default is 0
# Number: 0, 1
# Mandatory
P2731 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2705 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1789 = 1

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1715 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2719 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1735 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2724 = 0

# Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2738 = 0

# Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2739 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
# P26418 = 0

###############################################################
# Account 5/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2741 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2742 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2743 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2740 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2725 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2788 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2713 = 15

# Eventlist BLF URI
# String
P1744 = 

# Conference URI
# String
P2718 =

# Music On Hold URI
# String
P2750 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
# P6756 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P1781 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1788 = 0

# Special Feature. 100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS, 119 - Powerphone. Default is 100
# Number: 100, 101, 102, 108, 109, 110, 117, 119
# Mandatory
P1724 = 100

###############################################################
# Account 5/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 90 - 64800
# Mandatory
P1734 = 180

# Minimum SE (in seconds). Default is 90. The value must be lower than or equal to P1734
# Number: 90 - 64800
# Mandatory
P1727 = 90

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1728 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1729 = 0

# Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1730 = 0

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0, 1, 2
# Mandatory
P1732 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P1733 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1731 = 0

###############################################################
# Account 5/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. When set to Yes/Enabled, domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2711 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2706 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1749 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2747 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2746 = 0

###############################################################
# Account 5/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2701 = 0

# Send DTMF: Via RTP (RFC2833). 0 - on, 1 - off. Default is 1
# Number: 0, 1
# Mandatory
P2702 = 1

# Send DTMF: Via SIP INFO. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2703 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P1796 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1751 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1752 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1753 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1754 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1755 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1756 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1757 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2748 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1787 = 0

# SRTP Mode
# 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1743 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1760 = 0

# Silence Suppression 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1785 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P1786 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P1793 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. Default is 0. Default is 0
# Number: 0, 1
# Mandatory
P2723 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1.
# Number: 0, 1
# Mandatory
P1795 = 1

# iLBC Payload Type. Between 96 and 127. Default is 97.
# Number: 96 - 127
# Mandatory
P1794 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P1798 = 1

# Jitter Buffer Length. 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms. Default is 2
# Number: 0 - 7
# Mandatory
P1797 = 2

###############################################################
# Account 5/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1722 = 0

# Dial Plan Prefix
# String
P1719 = 

# Dial Plan. Default is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P1759= { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default is 20
# Number: 1 - 120
# Mandatory
P1770 = 20

# Enable Call Features. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1720 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P1742 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1723 = 0

# Matching Incoming Caller ID. Matching Rule 1.
# String
P1512 = 

# Matching Rule 1 Distinctive Ringtone.
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1513 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
P1514 = 

# Matching Rule 2 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1515 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
P1516 =

# Matching Rule 3 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1517 = 0

# Ring Timeout (in seconds). Default is 60
# Number: 30 - 3600
# Mandatory
P1776 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1721 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1746 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1725 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1738 = 0

# Custom Call-info for Auto Answer. 
# String
# P2756 =

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1769 = 0

# Transfer on conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2704 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2784 = 0

# No Key Entry Timeout. Default is 4
# Number: 1 - 15
# Mandatory
P1791 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1792 = 1

# DND Call Feature ON
# String
P2744 =

# DND Call Feature OFF
# String
P2745 =

####################################################################
# Account 6, For GXP2120 ONLY
####################################################################
###############################################################
# Account 6/General Settings
###############################################################
# Account Active. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1801 = 1

# Account Name
# String
# P1817 =

# SIP Server
# String
P1802 =

# Secondary SIP Server
# String
P2812 =

# Outbound Proxy
# String
P1803 =

# Backup Outbound Proxy
# String
P2833 = 

# SIP User ID
# String
P1804 =

# Authenticate ID
# String
P1805 =

# Authenticate password
# String
P1806 =

# Display Name
# String
P1807 =

# Voice Mail UserID
# String
P1826 =

###############################################################
# Account 6/Network Settings
###############################################################
# DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV, 3 - Use Configured IP. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1808 = 0

# Primary IP. Maximum 15 characters
# String
P2808 = 

# Backup IP 1
# String
P2809 = 

# Backup IP 2
# String
P2810 = 

# NAT Traversal. 0 - No, 1 - STUN, 2 - keep alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default is 0
# Number: 0, 1, 2, 3, 4, 5
# Mandatory
P1814 = 0

# Proxy-Require (A SIP extension to enable firewall penetration). Max length is 64 characters
# String
# Mandatory
P1818 =

###############################################################
# Account 6/SIP Settings/Basic Settings
###############################################################
# TEL URI. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default is 0
# Number: 0, 1, 2
# Mandatory
P1809 = 0

# SIP Registration. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1810 = 1

# Unregister On Reboot. 0 - No, 1 - Yes
# Number: 0, 1
# Mandatory
P1811 = 0

# Register Expiration (in minutes). Default is 60. Max is 45 days
# Number: 1 - 64800
# Mandatory
P1812 = 60

# Reregister before Expiration (in seconds). Default is 0
# Number: 1 - 64800
# Mandatory
P2830 = 0

# Enable OPTIONS Keep Alive
# Number: 0, 1
# Mandatory
P2897 = 0

# OPTIONS Keep Alive Interval
# Number: 1 - 64800
# Mandatory
P2898 = 30

# OPTIONS Keep Alive Max Lost
# Number: 3 - 10
# Mandatory
P2899 = 3

# Local SIP Port. Default is 5070
# Number
# Mandatory
P1813 = 5070

# SIP Registration Failure Retry Wait Time (in seconds) Default is 20
# Number: 1 - 3600
# Mandatory
P1871 = 20

# SIP T1 Timeout. RFC 3261 T1 value (RTT estimate)
# 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default is 100
# Number: 50, 100, 200
# Mandatory
P1840 = 50

# SIP T2 Timeout. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses.
# 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is 400.
# Number: 200, 400, 800
# Mandatory
P1841 = 400

# SIP Transport. 0 - UDP, 1 - TCP, 2 - TCP/TLS. Default is 2
# Number: 0, 1, 2
# Mandatory
P1848 = 0

# SIP URI Scheme when using TLS. 0 - sip, 1 - sips. Default is 1
# Number: 0, 1
# Mandatory
P2829 = 1

# Use Actual Ephemeral Port in Contact with TCP/TLS. 0 - No, 1- Yes. Default is 0
# Number: 0, 1
# Mandatory
P2831 = 0

# Remove OBP from Route. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2805 = 0

# Support SIP Instace ID. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1889 = 1

# SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1815 = 0

# SUBSCRIBE for Registration. 0 - No, 1 - Yes. Default is 0. Default is 0
# Number: 0, 1
# Mandatory
P2819 = 0

# Enable 100rel. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1835 = 0

# Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default is 0
# Number: 0, 1, 2
# Mandatory
P2824 = 0

# Use Privacy Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2838 = 0

# Use P-Preferred-Identity Header
# 0 - Default, 1 - No, 2 - Yes. Default is 0
# Number: 0, 1, 2
# Mandatory
P2839 = 0

# Ignore Alert-Info header
# Number: 0, 1
# Mandatory
P26518 = 0

###############################################################
# Account 6/SIP Settings/Advanced Features
###############################################################
# Broadsoft Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2841 = 0

# Hoteling Event. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2842 = 0

# Call Center Status. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2843 = 0

# PUBLISH to Call Center. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2840 = 0

# Feature Key Synchronization. 0 - Disabled, 1 - Enabled. Default is 0
# Number: 0, 1
# Mandatory
P2825 = 0

# Broadsoft Call Park. 0 - Disabled, 1 - Enabled. Default is 0 
# Number: 0, 1
# Mandatory
P2888 = 0

# Line-Seize Timeout (in seconds). Default is 15
# Number: 15 - 60
# Mandatory
P2813 = 15

# Eventlist BLF URI
# String
P1844 = 

# Conference URI
# String
P2818 =

# Music On Hold URI
# String
P2850 =

# Force BLF Call-pickup by prefix
# Number: 0, 1
P6757 = 0

# BLF Call-pickup Prefix. Default is **
# String
# Mandatory
P1881 = **

# PUBLISH for Presence. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1888 = 0

# Special Feature.100 - Standard, 101 - Nortel MCS, 102- Broadsoft, 108 - CBCOM, 109 - RNK, 110 - Sylantro, 117 - Huawei IMS. Default is 100
# Number: 100, 101, 102, 108, 109, 110, 117
# Mandatory
P1824 = 100

###############################################################
# Account 6/SIP Settings/Session Timer
###############################################################
# Session Expiration (in seconds). Default is 180
# Number: 0 - 64800
# Mandatory
P1834 = 180

# Minimum SE (in seconds). Default is 90. This value must be lower than or equal to P1834
# Number: 0 - 64800
# Mandatory
P1827 = 90

# Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1828 = 0

# Callee Request Timer (Request for timer when called. i.e. if remote party supports timer but did not request for one)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1829 = 0

# Force Timer (Still use timer when remote party does not support timer)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1830 = 0

# UAC Specify Refresher. 0 - omit, 1 - UAC, 2 - UAS. Default is 0
# Number: 0, 1, 2
# Mandatory
P1832 = 0

# UAS Specify Refresher. 1 - UAC, 2 - UAS. Default is 1
# Number: 1, 2
# Mandatory
P1833 = 1

# Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE)
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1831 = 0

###############################################################
# Account 6/SIP Settings/Security Settings
###############################################################
# Check Domain Certificates. When set to Yes/Enabled, the domain certificate will be checked as defined in RFC5922
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2811 = 0

# Validate Incoming Messages. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2806 = 0

# Check SIP User ID for incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1849 = 0

# Accept Incoming SIP from Proxy Only. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2847 = 0

# Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2846 = 0

###############################################################
# Account 6/Audio Settings
###############################################################
# Send DTMF: In-audio. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2801 = 0

# Send DTMF: Via RTP (RFC2833). 0 - on, 1 - off. Default is 1
# Number: 0, 1
# Mandatory
P2802 = 1

# Send DTMF: Via SIP INFO. 0 - on, 1 - off. Default is 0
# Number: 0, 1
# Mandatory
P2803 = 0

# DTMF Payload Type. Default is 101
# Number: 96 - 127
# Mandatory
P1896 = 101

# Preferred Vocoder
# 0 - PCMU, 2 - G.726-32, 4 - G.723.1, 8 - PCMA, 9 - G.722, 18 - G.729A/B, 98 - iLBC
# choice 1. Default is 0
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1851 = 0

# choice 2. Default is 8
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1852 = 8

# choice 3. Default is 4
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1853 = 4

# choice 4. Default is 18
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1854 = 18

# choice 5. Default is 9
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1855 = 9

# choice 6. Default is 98
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1856 = 98

# choice 7. Default is 2
# Number: 0, 2, 4, 8, 9, 18, 98
# Mandatory
P1857 = 2

# Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2848 = 0

# Disable Multiple m line in SDP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1887 = 0

# SRTP Mode
# 0 - Disabled, 1 - Enabled but not forced, 2 - Enabled and forced, 3 - Optional. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1843 = 0

# Symmetric RTP. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1860 = 0

# Silence Suppression 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1885 = 0

# Voice Frames per TX (up to 10/20/32/64 frames for G711/G726/G723/other codecs respectively). Default is 2
# Number: 1 - 64
# Mandatory
P1886 = 2

# G723 rate. 0 - 6.3kbps encoding rate, 1 - 5.3kbps encoding rate. Default is 1
# Number: 0, 1
# Mandatory
P1893 = 1

# G.726-32 Packing Mode. 0 - ITU, 1 - IETF. Default is 0
# Number: 0, 1
# Mandatory
P2823 = 0

# iLBC Frame Size. 0 - 20ms, 1 - 30ms. Default is 1
# Number: 0, 1
# Mandatory
P1895 = 1

# iLBC payload type. Default is 97
# Number: 96 - 127
# Mandatory
P1894 = 97

# Jitter Buffer Type. 0 - Fixed, 1 - Adaptive. Default is 1
# Number: 0, 1
# Mandatory
P1898 = 1

# Jitter Buffer Length. 0 - 100ms, 1 - 200ms, 2 - 300ms, 3 - 400ms, 4 - 500ms, 5 - 600ms, 6 - 700ms, 7 - 800ms. Default is 2
# Number: 0-7
# Mandatory
P1897 = 2

###############################################################
# Account 6/Call Settings
###############################################################
# Early Dial (use "Yes" only if proxy supports 484 response). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1822 = 0

# Dial Plan Prefix
# String
P1819 = 

# Dial Plan. Default is { x+ | *x+ | *xx*x+ }
# String
# Mandatory
P1859= { x+ | *x+ | *xx*x+ }

# Delayed Call Forward Wait Time (in seconds). Default is 20
# Number: 1 - 120
# Mandatory
P1870 = 20

# Enable Call Features. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1820 = 1

# Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed calls NOT recorded), 2 - Disable Call Log. Default is 0
# Number: 0, 1, 2
# Mandatory
P1842 = 0

# Account Ring Tone. 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1823 = 0

# Matching Incoming Caller ID. Matching Rule 1
# String
P1518 = 

# Matching Rule 1 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1519 = 0

# Matching Incoming Caller ID. Matching Rule 2
# String
P1520 = 

# Matching Rule 2 Distinctive Ringtone.
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1521 = 0

# Matching Incoming Caller ID. Matching Rule 3
# String
P1522 =

# Matching Rule 3 Distinctive Ringtone
# 0 - system ring tone, 1 - custom ring tone 1, 2 - custom ring tone 2, 3 - custom ring tone 3. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P1523 = 0

# Ring Timeout (in seconds). Default is 60
# Number: 30 - 3600
# Mandatory
P1876 = 60

# Send Anonymous (caller ID will be blocked if set to Yes). 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1821 = 0

# Anonymous Call Rejection. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1846 = 0

# Auto Answer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1825 = 0

# Allow Auto Answer by Call-Info. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1838 = 0

# Custom Call-info for Auto Answer. 
# String
# P2856 =

# Refer-To Use Target Contact. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1869 = 0

# Transfer on conference Hang-Up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2804 = 0

# Disable Recovery on Blind Transfer. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P2984 = 0

# No Key Entry Timeout. Default is 4.
# Number: 1 - 15
# Mandatory
P1891 = 4

# Use # as Dial Key. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1892 = 1

# DND Call Feature ON
# String
P2844 =

# DND Call Feature OFF
# String
P2845 =

##############################################################################
## Network/Basic Settings                                                   ##
##############################################################################

# Internet Protocol. 0 - Prefer IPv4, 1 - Prefer IPv6. Default is 0
# Number: 0, 1
# Mandatory
P1415 = 0

# IP Address Mode. 0 - DHCP, 1 - Static IP, 2 - PPPoE. Default is 0
# Number: 0, 1, 2
# Mandatory
# P8 = 0

###############################################################
# DHCP
###############################################################
# Host name, DHCP option 12. Max length allowed is 64 characters
# String
P146 =

# Vendor Class ID, DHCP option 60. Max length allowed is 64 characters
# Default value for GXP2110 - Grandstream GXP2110
# Default value for GXP2120 - Grandstream GXP2120
# Default value for GXP2100 - Grandstream GXP2100
# String
# P148 =  Grandstream GXP

###############################################################
# PPPoE
###############################################################
# PPPoE Account ID
# String
P82 =

# PPPoE Password
# String
# Cannot contain ` or "
P83 =

# PPPoE Service Name
# String 
P269 =

###############################################################
# Statically Configured
###############################################################
# IP Address. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P9 = 192

# Number: 0 - 255
P10 = 168

# Number: 0 - 255
P11 = 0

# Number: 0 - 255
P12 = 160

# Subnet mask. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P13 = 255

# Number: 0 - 255
P14 = 255

# Number: 0 - 255
P15 = 0

# Number: 0 - 255
P16 = 0

# Gateway. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P17 = 0

# Number: 0 - 255
P18 = 0

# Number: 0 - 255
P19 = 0

# Number: 0 - 255
P20 = 0

# DNS 1 Server. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P21 = 0

# Number: 0 - 255
P22 = 0

# Number: 0 - 255
P23 = 0

# Number: 0 - 255
P24 = 0

# DNS 2 Server. Ignore if DHCP or PPPoE is used
# Number: 0 - 255
P25 = 0

# Number: 0 - 255
P26 = 0

# Number: 0 - 255
P27 = 0

# Number: 0 - 255
P28 = 0

# Preferred DNS server.  (if specified).
# Number: 0 - 255
P92 = 0

# Number: 0 - 255
P93 = 0

# Number: 0 - 255
P94 = 0

# Number: 0 - 255
P95 = 0

# IPv6 Address type. 0 - Auto Configured, 1 - Statically Configured. Default is 0.
# Number: 0, 1
# Mandatory
P1419 = 0

# DNS Server 1 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1424 =

# DNS Server 2 for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1425 =

# Preferred DNS Server for IPv6 Address
# String: a-z, A-Z, 0-9, ".", ":", "[", "]"
P1423 =

# IPv6 Address type: Statically configured. 0 - Full Static, 1 - Prefix Static
# Number: 0, 1
# P1426 =

# Full Static: Static IPv6 Address
# P1420 =

# Full Static: IPv6 Prefix Length
# P1421 =

# Prefix Static: IPv6 Prefix (64bits)
# P1422 =

##############################################################################
## Network/Advanced Settings
##############################################################################

# 802.1X Mode. 0 - disable, 1 - EAP-MD5, 2 - EAP-TLS, 3 - EAP-PEAPv0/MSCHAPv2. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P7901 = 0

# 802.1X Identity. Max length allowed is 64 characters
# String
P7902 = 

# MD5 Password. Max length allowed is 64 characters
# String
P7903 =

# HTTP Proxy
# String
P1552 =

# HTTPS Proxy
# String
P1553 =

# Layer 3 QoS (IP Diff-Serv or Precedence value for RTP). Default is 12
# Number: 0 - 63
# Mandatory
P38 = 12

# Layer 2 QoS. 802.1Q/VLAN Tag (VLAN classification for RTP). Default is 0
# Number: 0 - 4094
# Mandatory
P51 = 0

# Layer 2 QoS. 802.1p priority value (0 - 7). Default is 0
# Number: 0 - 7
# Mandatory
P87 = 0

# PC Port Mode. 0 - Enable, 1 - Disabled, 2 - Mirrored. Default is 0
# Number: 0, 1, 2
# Mandatory
P1348 = 0

# PC Port VLAN Tag. Default is 0
# Number: 0 - 4094
# Mandatory
P229 = 0

# PC Port priority value (0 - 7). Default is 0
# Number: 0 - 7
# Mandatory
P230 = 0

# Enable LLDP.  0 - Disabled, 1 - Enabled. Default is 1
# Number: 0, 1
# Mandatory
P1684 = 1

##############################################################################
##  Maintenance/ Web Access
##############################################################################

# End User Password
# String: a-z, A-Z, 0-9
P196 =

# Admin password for web interface
# String: a-z, A-Z, 0-9
P2 = admin


##############################################################################
##  Maintenance/Upgrade and Provisioning
##############################################################################

# Firmware Upgrade and Provisioning
# 0 - Always Check For New Firmware
# 1 - Check New Firmware only when F/W pre/suffix changes
# 2 - Always Skip the Firmware Check
# Number: 0, 1, 2
# Mandatory
P238 = 0

# XML Config File Password
# String
P1359 =

# HTTP/HTTPS User Name
# String
P1360 =

# HTTP/HTTPS Password
# String
P1361 =

# Always Authenticate Before Challenge. 0 - No,  1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P20713 = 0

# Firmware Upgrade Via. 0 - TFTP Upgrade,  1 - HTTP Upgrade, 2 - HTTPS Upgrade. Default is 1
# Number: 0, 1, 2
# Mandatory
P212 = 1

# Firmware Server Path
# String
P192 = fm.grandstream.com/gs

# Config Server Path
# String
P237 = fm.grandstream.com/gs

# Firmware File Prefix
# String
P232 =

# Firmware File Postfix
# String
P233 =

# Config File Prefix
# String
P234 =

# Config File Postfix
# String
P235 =

# Allow DHCP Option 43 and Option 66 to override server. 0 - No, 1 - Yes. Default is 1
# When set to Yes(1), it will override the configured provision path and method
# Number: 0, 1
# Mandatory
P145 = 1

# Allow DHCP Option 120 to Override SIP Server
# 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1411 = 0

# 3CX Auto Provision. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1414 = 1

# Automatic Upgrade. 
# 0 - No, 
# 1 - Yes, check for upgrade based on minute(s) setting,
# 2 - Yes, check for upgrade based on Hour of Day setting,
# 3 - Yes, check for upgrade based on Day of Week setting,
# Default is No.
# Number: 0, 1, 2, 3
# Mandatory
P194 = 0

# Check for new firmware every () minutes. Default is 7 days.
# Number: 60-86400
# Mandatory
P193 = 10080

# Hour of the Day (0-23). Default is 1
# Number: 0 - 23
P285 = 1

# Day of the Week (0-6). Default is 1
# Number: 0-6
P286 = 1

# Disable SIP NOTIFY Authentication. 0 -No, 1 - Yes. Default is No.
# Number: 0, 1
P4428 = 0

# Authenticate Conf File. 0 - No, 1 - Yes. Default is No
# Number: 0, 1
# Mandatory
P240 = 0

##############################################################################
##  Maintenance/Syslog
##############################################################################

# Syslog Server (name of the server, max length is 64 characters)
# String
P207 =

# Syslog Level. 0 - NONE, 1 - DEBUG, 2 - INFO, 3 - WARNING, 4 - ERROR. Default is 0
# Number: 0, 1 , 2, 3, 4
# Mandatory
P208 = 0

# Send SIP Log. 0 - Do not send SIP log in Syslog, 1 - Send SIP log in Syslog if configured and set to DEBUG level. Default is 0
# Number: 0, 1
# Mandatory
P1387 = 0

# Auto recover from abnormal. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1438 = 1

##############################################################################
##  Maintenance/Language
##############################################################################

# Display Language. Default is auto
# ar - Arabic, cz - Czech, de - Deutsh
# en - English, es - Spanish, fr - Francais
# he - Hebrew, hr - Hrvatski, hu - Magyar 
# it - Italiano, ja - japanese, ko - korean
# nl - Dutch, pl - Polski, pt - Portugue
# ru - Russian, sl - Slovenian, se - Svenska
# tr - Turkish, zh-tw - traditional chinese 
# zh - simplified chinese, auto - Automatic
# gxp - Downloaded Language
# String
# Mandatory
P1362 = auto

# Language File Postfix (for Downloaded Language)
# String
P399 =

##############################################################################
##  Maintenance/TR-069
##############################################################################

# Enable TR069. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# P1409 = 0

# ACS URL
# String
# P4503 =

# TR-069 Username
# String
P4504 =

# TR-069 Password
# String
P4505 =

# Periodic Inform Enable. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P4506 = 0

# Periodic Inform Interval. Default is 86400.
# Number
P4507 = 86400

# Connection Request Username	
# String: a-z, A-Z, 0-9
P4511 =

# Connection Request Password	
# String: a-z, A-Z, 0-9
P4512 =

# Connection Request Port
# Number
P4518 = 0

# CPE SSL Certificate
# String: a-z, A-Z, 0-9
P8220 =

# CPE SSL Private Key
# String: a-z, A-Z, 0-9
P8221 =

##############################################################################
##  Maintenance/Security
##############################################################################

# Configuration Via Keypad Menu. 0 - Unrestricted, 1 - Basic settings only, 2 - Constraint mode. Default is 0
# Number: 0, 1, 2
# Mandatory
P1357 = 0

# Enable STAR key Keypad Locking. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1382 = 1

# Password to Lock/Unlock (0-9 only)
# Number
P1383 =

# SIP TLS Certificate
# String: a-z, A-Z, 0-9
# P280 =

# SIP TLS Private Key
# String: a-z, A-Z, 0-9
# P279 =

# SIP TLS Private Key Password
# String: a-z, A-Z, 0-9
P281 = 

# Web Access Mode. 0 - HTTPS, 1 - HTTP. Default is 1
# Number: 0, 1
# Mandatory
P1650 = 1

# Disable SSH. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
P276 = 0

##############################################################################
##  Phonebook/Phonebook Management
##############################################################################

# Enable Phonebook XML Download. # 0 - No, 1 - YES, HTTP, 2 - YES, TFTP, 3 - Yes, HTTPS. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P330 = 0

# Phonebook XML Server Path
# This is a string of up to 256 characters that should contain a path to the XML file. It MUST be in the host/path format.
# For example: directory.grandstream.com/engineering
# String
P331 =

# Phonebook Download Interval (in minutes)
# Valid value range is 5-720. Default is 0 for disabled
# Number: 0, 5-720; 
P332 = 0

# Remove Manually-edited entries on Download. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P333 = 1

# Sort Phonebook by. 0 - Last Name. 1 - First Name. Default is 0
# Number: 0, 1
# Mandatory 
P2914 = 0

# Phonebook Key Function. 0 - Default, 1 - LDAP Search, 2 - Local Phonebook, 3 - Local Group.
# Number: 0, 1, 2, 3
# Mandatory
P1526 = 0

##############################################################################
##  Phonebook/LDAP
##############################################################################
# LDAP Directory
# LDAP Server Address, up to 256 characters can be used. It can be IP address or Domain name
# String
P8020 = 

# LDAP Server Port
# Number: 1 - 65535.Default is 389.
P8021 = 389

# Base. The LDAP search base refers to the location in the directory where the search is requested to begin
# Example 1: dc=grandstream,dc=com
# Example 2: ou=Boston, dc=grandstream,dc=com
# String
P8022 =

# User Name. The bind "Username" for querying LDAP servers. Some LDAP servers allow anonymous binds in which case the setting can be left blank
# String
P8023 =

# Password. The bind "Password" for querying LDAP servers. And the field can be left blank if the LDAP server allows anonymous binds
# String
P8024 =

# LDAP Number Filter
# LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples
# String
P8025 =

# LDAP Name Filter
# LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples
# String
P8026 =

# LDAP Version. Protocol version for the phone when send the bind requests
# 2 - version 2, 3 - version 3. Default is 3
# Mandatory
P8027 = 3

# LDAP Name Attributes. This setting specifies the "name" attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated name attributes
# String
P8028 =

# LDAP Number Attributes. This setting specifies the “number” attributes of each record which are returned in the LDAP search result
# The setting allows the users to configure multiple space separated number attributes
# String
P8029 =

# LDAP Display Name. The entry information to be shown on phone LCD. Grandstream phones will display up to 3 fields
# String
P8030 =

# Max Hits. The setting specifies the maximum number of results to be returned by the LDAP server
# If the value is set to 0, server will return all search results. Default is 50
# Number: 0 - 32000
# Mandatory
P8031 = 50

# Search Timeout (in seconds). Default is 30
# The setting specifies how long the server should process the request and client waits for server to return
# Number: 0 - 180
# Mandatory
P8032 = 30

# Sort Results. This setting is used for sorting searching result. Default is 0
# Number: 0, 1
# Mandatory
P8033 = 0

# LDAP Lookup
# Incoming calls. 0 - No, 1 - Yes. Default is 0
P8035 = 0

# Outgoing calls. 0 - No, 1 - Yes. Default is 0
P8034 = 0

# Lookup Display Name
# String
P8036 =

##############################################################################
##  Settings/General Settings
##############################################################################
# Local RTP port. Default is 5004
# Number: 1024 - 65535. Must be even number
# Mandatory
P39 = 5004

# Use Random Port. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P78 = 0

# Keep-alive Interval (in seconds). Default is 20
# Number: 10 - 160
# Mandatory
P84 = 20

# Use NAT IP. This will enable our SIP client to use this IP in the SIP/SDP message. Example 64.3.153.50
# String: a-z, A-Z, 0-9, ".", ":"
P101 =

# STUN Server
# String
P76 =

# Public Mode. 0 - No. 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1345 = 0

# Public Mode Login Expiration. Default is 0
# Number: 0 - 24, in hours
# Mandatory
P2915 = 0

##############################################################################
##  Settings/Call Features
##############################################################################
# Off-hook Auto Dial
# String
P71 =

# Off-hook Timeout (in seconds). Default is 30
# Number: 10 - 60
# Mandatory
P1485 = 30

# Bypass Dial Plan Through Call History and Directories. 0 - No. 1 - Yes. Default is 0
# Number: 0,1
# Mandatory
P6758 = 0

# Intercom User ID (Account 1)
# String
P1303 =

# Disable Call Waiting. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P91 = 0

# Disable Call-Waiting Tone. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P186 = 0

# Disable Direct IP Call. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1310 = 0

# Use Quick IP-call Mode. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P184 = 0

# Disable Conference. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1311 = 0

# Disable in-call DTMF display. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P338 = 0

# Enable Sending DTMF via specific MPKs, 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1339 = 0

# Disable DND Button. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
# For GXP2110/GXP2120 only. Not applicable to GXP2100
P1340 = 0

# Enable Idle Mute. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1565 = 0

# Disable Transfer. 0 - No, 1 - Yes. Defauls is 0
# Number: 0, 1
# Mandatory
P1341 = 0

# In-call Dial Number on Pressing Transfer Key
# String
P1525 =

# Auto-Attended Transfer. 0 - No, 1 -Yes. Default is 0
# Number: 0, 1
# Mandatory
P1376 = 0

# Do Not Escape '#' as 23% in SIP URI. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1406 = 0

# Click-To-Dial Feature. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1561 = 0

# Call History Flash Writing: 0 means this option is disabled
# Write Timeout, 30-3600, in seconds, default is 300
# Number: 30 - 3600
# Mandatory
P1433 = 300

# Max Unsaved Log, 0-500, default is 200
# Number: 0-500
# Mandatory
P1434 = 200

##############################################################################
##  Settings/Multicast Paging
##############################################################################
# Paging Barge. 0 - Disable, 1 - priority 1, 2 - priority 2, 3 - priority 3, 
# 4 - priority 4, 5 - priority 5, 6 - priority 6, 7 - priority 7, 8 - priority 8,
# 9 - priority 9, 10 - priority 10. Default is 0.
# Number: 0 - 10
# Mandatory
P1566 = 0

# Paging Priority Active. 0 - Disabled, 1 - Enabled
# Number: 0, 1
# Mandatory
P1567 = 0

# Multicast Paging Codec. 18 - G.729A/B, 0 - PCMU, 8 - PCMA, 2 - G.726-32, 9 - G.722
# Number: 18, 0, 8, 2, 9. Default is 0.
# Mandatory
P1568 = 0

### Multicast Listening ### 
# Priority 1
# Listening Address
# String
# P1569 = 

# Label
# String
# P1570 = 

# Priority 2
# Listening Address
# String
# P1571 = 

# Label
# String
# P1572 = 

# Priority 3
# Listening Address
# String
# P1573 = 

# Label
# String
# P1574 = 

# Priority 4
# Listening Address
# String
# P1575 = 

# Label
# String
# P1576 = 

# Priority 5
# Listening Address
# String
# P1577 = 

# Label
# String
# P1578 = 

# Priority 6
# Listening Address
# String
# P1579 = 

# Label
# String
# P1580 = 

# Priority 7
# Listening Address
# String
# P1581 = 

# Label
# String
# P1582 = 

# Priority 8
# Listening Address
# String
# P1583 = 

# Label
# String
# P1584 = 

# Priority 9
# Listening Address
# String
# P1585 = 

# Label
# String
# P1586 = 

# Priority 10
# Listening Address
# String
# P1587 = 

# Label
# String
# P1588 = 

##############################################################################
##  Settings/Ring Tone
##############################################################################

### Call Progress Tones ###
# Syntax: f1=val,f2=val[,c=on1/off1[-on2/off2[-on3/off3]]]; 
# (Frequencies are in Hz and cadence on and off are in 10ms) 

# System Ring Tone
# String
# Mandatory
P345 = f1=440,f2=480,c=200/400;

# Dial Tone
# String
# Mandatory
P343 = f1=350,f2=440;

# Second Dial Tone
# String
# Mandatory
P2909 = f1=350,f2=440;

# Message Waiting Tone
# String
# Mandatory
P344 = f1=350,f2=440,c=10/10;

# Ring Back Tone
# String
# Mandatory
P346 = f1=440,f2=480,c=200/400;

# Call-Waiting Tone
# String
# Mandatory
P347 = f1=440,f2=440,c=25/525;

# Call-Waiting Tone Gain. 0 - Low, 1 - Medium, 2 - High. Default is 0
# Number: 0, 1, 2
# Mandatory
P1555 = 0

# Busy Tone
# String
# Mandatory
P348 = f1=480,f2=620,c=50/50;

# Reorder Tone
# String
# Mandatory
P349 = f1=480,f2=620,c=25/25;

##############################################################################
##  Settings/Audio Control
##############################################################################
# HEADSET Key Mode. 0 = Default Mode, 1 = Toggle Headset/Speaker. Default is 0
# Number: 0, 1
# Mandatory
P1312 = 0

# Always Ring Speaker. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1439 = 0

# Headset TX gain(db). 1 - -6, 0 - 0, 2 - +6. Default is 0
# Number: 0, 1, 2
# Mandatory
P1301 = 0

# Headset RX gain(db). 1 - -6, 0 - 0, 2 - +6. Default is 0
# Number: 0, 1, 2
# Mandatory
P1302 = 0

# Handset TX gain(db). 1 - -6, 0 - 0, 2 - +6. Default is 0
# Number: 0, 1, 2
# Mandatory
P1464 = 0

##############################################################################
##  Settings/LCD Display
##############################################################################
# Backlight Brightness. Default is 6. Valid range is 0 - 8, where 0 is off and 8 is brightest
# Active
# Number: 0 - 8
# Mandatory
P334 = 6

# Idle
# Number: 0 - 8
# Mandatory
P335 = 2

# LCD Contrast. Default is 10
# Number: 0 - 20
# Mandatory
P1329 = 7

# Disable Missed Call Backlight. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P351 = 0

##############################################################################
##  Settings/Date and Time
##############################################################################
# NTP Server
# String
P30 = us.pool.ntp.org

# Allow DHCP Option 42 to override NTP server. 0 - No, 1 - Yes. Default is 1
# When set to Yes(1), it will override the configured NTP server
# Number: 0, 1
# Mandatory
P144 = 1

# Time Zone
# auto - Automatic
# TZA+12 - GMT-12:00 (International Date Line West)
# TZB+11 - GMT-11:00 (Midway Island, Samoa) 
# HAW10 - GMT-10:00 (US Hawaiian Time) 
# AKST9AKDT - GMT-9:00 (US Alaska Time) 
# PST8PDT - GMT-8:00 (US Pacific Time, Los Angeles)
# PST8PDT,M4.1.0,M10.5.0 - GMT-08:00 (Baja California)
# MST7MDT - GMT-07:00 (US Mountain Time, Denver) 
# MST7 - GMT-07:00 (Mountain Time (Arizona, no DST)) 
# MST7MDT,M4.1.0,M10.5.0 - GMT-07:00 (Chihuahua, La Paz, Mazatlan)
# CST6CDT - GMT-06:00 (Central Time) 
# CST+6 - GMT-06:00 (Central America) 
# CST6CDT,M4.1.0,M10.5.0 - GMT-06:00 (Guadalajara, Mexico City, Monterrey)
# EST5EDT - GMT-05:00 (Eastern Time)
# EST5 - GMT-05:00 (Eastern Time without daylight saving) 
# TZf+4:30 - GMT-04:30 (Caracas) 
# AST4ADT - GMT-04:00 (Atlantic Time) 
# AST4ADT,M4.1.0/00:01:00,M10.5.0/00:01:00 - GMT-04:00 (Atlantic Time (New Brunswick)) 
# NST+3:30NDT+2:30,M4.1.0/00:01:00,M10.5.0/00:01:00 - GMT-03:30 (Newfoundland Time) 
# TZK+3 - GMT-03:00 (Greenland) 
# BRST+3BRDT+2,M10.3.0,M2.3.0 - GMT-03:00 (Brazil, Sao Paulo) 
# UTC+3 - GMT-02:00 (Argentina) 
# TZL+2 - GMT-02:00 (Mid-Atlantic) 
# TZM+1 - GMT-01:00 (Azores, Cape Verdi Is.) 
# TZN+0 - GMT (Edinburgh, Casablanca, Monrovia) 
# GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 - GMT (London, Great Britain) 
# WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 - GMT (Lisbon, Portugal) 
# GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 - GMT (Dublin, Ireland) 
# CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00 - GMT+01:00 (Paris, Vienna, Warsaw, Roma, Madrid, Prague, Berlin, Budapest, Amsterdam, Belgium)  
# TZP-2 - GMT+02:00 (Israel, Cairo, Athens, Istanbul, Buchrest) 
# EET-2EEST-3,M3.5.0/03:00:00,M10.5.0/04:00:00 - GMT+02:00 (Helsinki, Athens, Tallinn) 
# EET-2EEST,M3.5.0/3,M10.5.0/4 - GMT+02:00 (Kyiv, Ukraine) 
# TZQ-3 - GMT+03:00 (Kuwait, Baghdad, Tehran, Nairobi) 
# MSK-3 - GMT+03:00 (Moscow, Russia)
# MST-3MDT,M3.5.0/2,M10.5.0/3 - GMT+03:00 (St.Petersburg, Russia) 
# TZR-4 - GMT+04:00 (Abu Dhabi, Baku) 
# TZS-5 - GMT+05:00 (Islamabad, Ekaterinburg, Karachi, Tashkent) 
# TZT-5:30 - GMT+05:30 (Chennai, New Delhi, Mumbai) 
# TZU-5:45 - GMT+05:45 (Kathmandu) 
# TZV-6 - GMT+06:00 (Almaty, Astana, Dhaka, Novosibirsk) 
# TZW-6:30 - GMT+06:30 (Rangoon) 
# TZX-7 - GMT+07:00 (Bankok, Hanoi, Krasnoyarsk) 
# WIB-7 - GMT+07:00 (Jakarta) 
# TZY-8 - GMT+08:00 (Beijing, Taipei, Kuala Lumpur, Irkutsk) 
# SGT-8 - GMT+08:00 (Singapore) 
# ULAT-8 - GMT+08:00 (Ulaanbaatar, Mongolia) 
# WST-8 - GMT+08:00 (Perth) 
# TZZ-9 - GMT+09:00 (Japan, Korea, Yakutsk) 
# CST-9:30CDT-10:30,M10.5.0/02:00:00,M3.5.0/03:00:00 - GMT+09:30 (Adelaide) 
# CST-9:30 - GMT+09:30 (Darwin) 
# TZb-10 - GMT+10:00 (Guam) 
# EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00 - GMT+10:00 (Hobart) 
# EST-10EDT-11,M10.5.0/02:00:00,M3.5.0/03:00:00 - GMT+10:00 (Sydney, Melbourne, Canberra) 
# EST-10 - GMT+10:00 (Brisbane) 
# TZc-11 - GMT+11:00 (Magadan, Solomon Is., New Caledonia) 
# NZST-12NZDT-13,M9.5.0/02:00:00,M4.1.0/03:00:00 - GMT+12:00 (Auckland, Wellington)
# TZd-12 - GMT+12:00 (Fiji) 
# TZe-13 - GMT+13:00 (Nuku'alofa) 
# customize - Self-Defined Time Zone
# String
# Mandatory
P64 = auto

# Allow DHCP Option 2 to override Time Zone setting. 0 - No, 1 - Yes. Default is 1
# When set to Yes(1), it will override the configured Time Zone setting if available 
# Number: 0, 1
# Mandatory
P143 = 1

# Self Defined Time zone. Max length allowed is 64 characters
# String
# Mandatory
P246 = MTZ+6MDT+5,M4.1.0,M11.1.0

# Date Display Format
# 0: yyyy-mm-dd      eg. 2011-10-31
# 1: mm-dd-yyyy      eg. 10-31-2011
# 2: dd-mm-yyyy      eg. 31-10-2011
# 3: dddd, MMMM dd   eg. Monday, October 31
# 4: MMMM dd, dddd   eg. October 31, Monday
# Number: 0, 1, 2, 3, 4
# Mandatory
P102 = 0

# Time Display Format. 0 - 12 Hour, 1 - 24 Hour
# Number: 0, 1
# Mandatory
P122 = 0

##############################################################################
##  Settings/Web Service
##############################################################################

# Weather Update
# Enable weather update. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1402 = 1

# City Code
# 0 - Use Self-Defined City Code, 1 - Automatic. Default is 1
# Number: 0, 1
# Mandatory
P1405 = 1

# Self-Defined City Code
# String
P1377 =

# Update Interval (in minutes). Default is 15
# Number: 5 - 360
# Mandatory
P1378 = 15

# Degree Unit. auto - Automatic, f - Fahrenheit, c - Celsius. Default is auto
# String: auto, f, c
# Mandatory
P1379 = auto

# Enable Currency update. 0 - No, 1 - Yes. Default is 1
# Number: 0, 1
# Mandatory
P1404 = 1

# Currency Code
# String
# Mandatory
P1381 = EUR/USD;GBP/USD;CAD/USD;AUD/USD;CNY/USD;JPY/USD

##############################################################################
##  Settings/XML Applications
##############################################################################
# Enable Idle Screen XML Download
# 0 - No, 1 - YES, HTTP, 2 - YES, TFTP, 3 - YES, HTTPS. Default is 0
# Number: 0, 1, 2, 3
# Mandatory
P340 = 0

# Download Screen XML At Boot-up. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1349 = 0

# Use Custom File Name. 0 - No, 1 - Yes. Default is 0
# Number: 0, 1
# Mandatory
P1343 = 0

# Idle Screen XML Server Path
# This is a string of up to 256 characters that should contain a path to the XML file
# It MUST be in the host/path format. For example: directory.grandstream.com/engineering
# String
P341 =

# Server Path
# This is a string of up to 256 characters that should contain a path to the XML Application file
# It MUST be in the host/path format. For example: directory.grandstream.com/engineering
# String
P337 =

# Softkey Label
# String: a-z, A-Z, 0-9
P352 =

######################################################################################
# Line Keys
######################################################################################
# Line Key 1
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1363 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4
# For GXP2120 only: 4 - Account 5, 5- Account 6.
# Number: 0-3 for GXP2100/2110/2120, 4 and 5 for GXP2120 only
# Mandatory
P1364 = 0

# Name. Max length allowed is 32 characters.
# String
P1465 =

# User ID. Max length allowed is 64 characters.
# String
P1466 =

# Line Key 2
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1365 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4
# For GXP2120 only: 4 - Account 5, 5- Account 6.
# Number: 0-3 for GXP2100/2110/2120, 4 and 5 for GXP2120 only
# Mandatory 
P1366 = 0

# Name. Max length allowed is 32 characters.
# String
P1467 =

# User ID. Max length allowed is 64 characters.
# String
P1468 =

# Line Key 3.
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1367 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4
# For GXP2120 only: 4 - Account 5, 5- Account 6.
# Number: 0-3 for GXP2100/2110/2120, 4 and 5 for GXP2120 only
# Mandatory 
P1368 = 0

# Name. Max length allowed is 32 characters.
# String
P1469 =

# User ID. Max length allowed is 64 characters.
# String
P1470 =

# Line Key 4.
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1369 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4
# For GXP2120 only: 4 - Account 5, 5- Account 6.
# Number: 0-3 for GXP2100/2110/2120, 4 and 5 for GXP2120 only
# Mandatory 
P1370 = 0

# Name. Max length allowed is 32 characters.
# String
P1471 =

# User ID. Max length allowed is 64 characters.
# String
P1472 =

######################################################################################
# Line Key 5, 6 FOR GXP2120 ONLY
######################################################################################
# Line Key 5
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1371 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5- Account 6.
# Number: 0-5
# Mandatory
P1372 = 0

# Name. Max length allowed is 32 characters.
# String
P1473 =

# User ID. Max length allowed is 64 characters.
# String
P1474 =

# Line Key 6
######################################################################################
# Key Mode. 0 - Line ,1 - Shared Line
# 10 - Speeddial, 11 - BLF, 12 - Presence Watcher, 13 - Eventlist BLF
# 14 - Speeddial via active account, 15 - Dial DTMF, 16 - Voicemail
# 17 - Call Return, 18 - Transfer, 19 - CallPark, 20 - Intercom, 21 - LDAP Search
# 23 - Multicast Paging
# Number: 0, 1, 10-21, 23
# Mandatory
P1373 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5- Account 6.
# Number: 0-5
# Mandatory
P1374 = 0

# Name. Max length allowed is 32 characters.
# String
P1475 =

# User ID. Max length allowed is 64 characters.
# String
P1476 =

######################################################################################
# End User Multi Purpose Keys.
######################################################################################
# Account 5 and Account 6 setting is for GXP2120 only
######################################################################################
# Multipupose Key 1
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P323 =0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P301 = 0

# Name. Max length allowed is 32 characters.
# String
P302 =

# User ID. Max length allowed is 64 characters.
# String
P303 =

# Multipupose Key 2
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P324 =0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P304 = 0

# Name. Max length allowed is 32 characters.
# String
P305 =

# User ID. Max length allowed is 64 characters.
# String
P306 =

# Multipupose Key 3
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P325 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P307 = 0

# Name. Max length allowed is 32 characters.
# String
P308 =

# User ID. Max length allowed is 64 characters.
# String
P309 =

# Multipupose Key 4
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P326 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P310 = 0

# Name. Max length allowed is 32 characters.
# String
P311 =

# User ID. Max length allowed is 64 characters.
# String
P312 =

# Multipupose Key 5
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P327 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P313 = 0

# Name. Max length allowed is 32 characters.
# String
P314 =

# User ID. Max length allowed is 64 character
# String
P315 =

# Multipupose Key 6
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P328 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P316 = 0

# Name. Max length allowed is 32 characters.
# String
P317 =

# User ID. Max length allowed is 64 character
# String
P318 =

# Multipupose Key 7
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P329 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P319 = 0

# Name. Max length allowed is 32 characters.
#String
P320 =

# User ID. Max length allowed is 64 character
# String
P321 =

######################################################################################
# Mutlipurpose Key 8 - 18 FOR GXP2110 ONLY
######################################################################################
# Multipupose Key 8
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P353 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P354 = 0

# Name. Max length allowed is 32 characters.
# String
P355 =

# User ID. Max length allowed is 64 character
# String
P356 = 

# Multipupose Key 9
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P357 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P358 = 0

# Name. Max length allowed is 32 characters.
# String
P359 =

# User ID. Max length allowed is 64 character
# String
P360 =

# Multipupose Key 10
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P361 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P362 = 0

# Name. Max length allowed is 32 characters.
# String
P363 =

# User ID. Max length allowed is 64 character
# String
P364 =

# Multipupose Key 11
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P365 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P366 = 0

# Name. Max length allowed is 32 characters.
# String
P367 =

# User ID. Max length allowed is 64 character
# String
P368 =

# Multipupose Key 12
###################################################################################### 
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P369 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P370 = 0

# Name. Max length allowed is 32 characters.
# String
P371 =

# User ID. Max length allowed is 64 character
# String
P372 =

# Multipupose Key 13
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P373 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P374 = 0

# Name. Max length allowed is 32 characters.
# String
P375 =

# User ID. Max length allowed is 64 character
# String
P376 =

# Multipupose Key 14
###################################################################################### 
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P377 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P378 = 0

# Name. Max length allowed is 32 characters.
# String
P379 =

# User ID. Max length allowed is 64 character
# String
P380 =

# Multipupose Key 15
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P381 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P382 = 0

# Name. Max length allowed is 32 characters.
# String
P383 =

# User ID. Max length allowed is 64 character
# String
P384 =

# Multipupose Key 16
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P385 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P386 = 0

# Name. Max length allowed is 32 characters.
# String
P387 =

# User ID. Max length allowed is 64 character
# String
P388 =

# Multipupose Key 17
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P389 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P390 = 0

# Name. Max length allowed is 32 characters.
# String
P391 =

# User ID. Max length allowed is 64 character
# String
P392 =

# Multipupose Key 18
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# 13 - Multicast Paging
# Number: 0-11, 13
# Mandatory
P393 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P394 = 0

# Name. Max length allowed is 32 characters.
# String
P395 =

# User ID. Max length allowed is 64 character
# String
P396 =

################################################################################
# Extension Boards FOR GXP2110 and GXP2120 ONLY
################################################################################
################################################################################
# Extension Board 1 Settings.   
################################################################################
######################################################################################
# EXT Key 1
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6001 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6201 = 0

# Name
# String
P6401 =

# UserID
# String
P6601 =

######################################################################################
# EXT Key 2
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6002 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6202 = 0

# Name
# String
P6402 =

# UserID
# String
P6602 =

######################################################################################
# EXT Key 3
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6003 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6203 = 0

# Name
# String
P6403 =

# UserID
# String
P6603 =

######################################################################################
# EXT Key 4
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6004 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6204 = 0

# Name
# String
P6404 =

# UserID
# String
P6604 =

######################################################################################
# EXT Key 5
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6005 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6205 = 0

# Name
# String
P6405 =

# UserID
# String
P6605 =

######################################################################################
# EXT Key 6
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6006 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6206 = 0

# Name
# String
P6406 =

# UserID
# String
P6606 =

######################################################################################
# EXT Key 7
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6007 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6207 = 0

# Name
# String
P6407 =

# UserID
# String
P6607 =

######################################################################################
# EXT Key 8
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6008 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6208 = 0

# Name
# String
P6408 =

# UserID
# String
P6608 =

######################################################################################
# EXT Key 9
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6009 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6209 = 0

# Name
# String
P6409 =

# UserID
# String
P6609 =

######################################################################################
# EXT Key 10
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6010 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6210 = 0

# Name
# String
P6410 =

# UserID
# String
P6610 =

######################################################################################
# EXT Key 11
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6011 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6211 = 0

# Name
# String
P6411 =

# UserID
# String
P6611 =

######################################################################################
# EXT Key 12
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6012 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6212 = 0

# Name
# String
P6412 =

# UserID
# String
P6612 =

######################################################################################
# EXT Key 13
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6013 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6213 = 0

# Name
# String
P6413 =

# UserID
# String
P6613 =

######################################################################################
# EXT Key 14
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6014 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6214 = 0

# Name
# String
P6414 =

# UserID
# String
P6614 =

######################################################################################
# EXT Key 15
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6015 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6215 = 0

# Name
# String
P6415 =

# UserID
# String
P6615 =

######################################################################################
# EXT Key 16
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6016 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6216 = 0

# Name
# String
P6416 =

# UserID
# String
P6616 =

######################################################################################
# EXT Key 17
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6017 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6217 = 0

# Name
# String
P6417 =

# UserID
# String
P6617 =

######################################################################################
# EXT Key 18
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6018 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6218 = 0

# Name
# String
P6418 =

# UserID
# String
P6618 =

######################################################################################
# EXT Key 19
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6019 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6219 = 0

# Name
# String
P6419 =

# UserID
# String
P6619 =

######################################################################################
# EXT Key 20
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6020 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6220 = 0

# Name
# String
P6420 =

# UserID
# String
P6620 =

######################################################################################
# EXT Key 21
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6021 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6221 = 0

# Name
# String
P6421 =

# UserID
# String
P6621 =

######################################################################################
# EXT Key 22
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6022 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6222 = 0

# Name
# String
P6422 =

# UserID
# String
P6622 =

######################################################################################
# EXT Key 23
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6023 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6223 = 0

# Name
# String
P6423 =

# UserID
# String
P6623 =

######################################################################################
# EXT Key 24
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6024 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6224 = 0

# Name
# String
P6424 =

# UserID
# String
P6624 =

######################################################################################
# EXT Key 25
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6025 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6225 = 0

# Name
# String
P6425 =

# UserID
# String
P6625 =

######################################################################################
# EXT Key 26
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory 
P6026 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6226 = 0

# Name
# String
P6426 =

# UserID
# String
P6626 =

######################################################################################
# EXT Key 27
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6027 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6227 = 0

# Name
# String
P6427 =

# UserID
# String
P6627 =

######################################################################################
# EXT Key 28
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6028 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6228 = 0

# Name
# String
P6428 =

# UserID
# String
P6628 =

######################################################################################
# EXT Key 29
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6029 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6229 = 0

# Name
# String
P6429 =

# UserID
# String
P6629 =

######################################################################################
# EXT Key 30
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6030 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6230 = 0

# Name
# String
P6430 =

# UserID
# String
P6630 =

######################################################################################
# EXT Key 31
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6031 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6231 = 0

# Name
# String
P6431 =

# UserID
# String
P6631 =

######################################################################################
# EXT Key 32
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6032 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6232 = 0

# Name
# String
P6432 =

# UserID
# String
P6632 =

######################################################################################
# EXT Key 33
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6033 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6233 = 0

# Name
# String
P6433 =

# UserID
# String
P6633 =

######################################################################################
# EXT Key 34
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6034 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6234 = 0

# Name
# String
P6434 =

# UserID
# String
P6634 =

######################################################################################
# EXT Key 35
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6035 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6235 = 0

# Name
# String
P6435 =

# UserID
# String
P6635 =

######################################################################################
# EXT Key 36
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6036 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6236 = 0

# Name
# String
P6436 =

# UserID
# String
P6636 =

######################################################################################
# EXT Key 37
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6037 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6237 = 0

# Name
# String
P6437 =

# UserID
# String
P6637 =

######################################################################################
# EXT Key 38
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6038 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6238 = 0

# Name
# String
P6438 =

# UserID
# String
P6638 =

######################################################################################
# EXT Key 39
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6039 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6239 = 0

# Name
# String
P6439 =

# UserID
# String
P6639 =

######################################################################################
# EXT Key 40
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6040 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6240 = 0

# Name
# String
P6440 =

# UserID
# String
P6640 =

######################################################################################
# EXT Key 41
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6041 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6241 = 0

# Name
# String
P6441 =

# UserID
# String
P6641 =

######################################################################################
# EXT Key 42
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6042 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6242 = 0

# Name
# String
P6442 =

# UserID
# String
P6642 =

######################################################################################
# EXT Key 43
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6043 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6243 = 0

# Name
# String
P6443 =

# UserID
# String
P6643 =

######################################################################################
# EXT Key 44
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6044 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6244 = 0

# Name
# String
P6444 =

# UserID
# String
P6644 =

######################################################################################
# EXT Key 45
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6045 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6245 = 0

# Name
# String
P6445 =

# UserID
# String
P6645 =

######################################################################################
# EXT Key 46
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6046 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6246 = 0

# Name
# String
P6446 =

# UserID
# String
P6646 =

######################################################################################
# EXT Key 47
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6047 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6247 = 0

# Name
# String
P6447 =

# UserID
# String
P6647 =

######################################################################################
# EXT Key 48
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6048 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6248 = 0

# Name
# String
P6448 =

# UserID
# String
P6648 =

######################################################################################
# EXT Key 49
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6049 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6249 = 0

# Name
# String
P6449 =

# UserID
# String
P6649 =

######################################################################################
# EXT Key 50
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6050 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6250 = 0

# Name
# String
P6450 =

# UserID
# String
P6650 =

######################################################################################
# EXT Key 51
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6051 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6251 = 0

# Name
# String
P6451 =

# UserID
# String
P6651 =

######################################################################################
# EXT Key 52
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6052 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6252 = 0

# Name
# String
P6452 =

# UserID
# String
P6652 =

######################################################################################
# EXT Key 53
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6053 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6253 = 0

# Name
# String
P6453 =

# UserID
# String
P6653 =

######################################################################################
# EXT Key 54
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6054 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6254 = 0

# Name
# String
P6454 =

# UserID
# String
P6654 =

######################################################################################
# EXT Key 55
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6055 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6255 = 0

# Name
# String
P6455 =

# UserID
# String
P6655 =

######################################################################################
# EXT Key 56
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6056 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6256 = 0

# Name
# String
P6456 =

# UserID
# String
P6656 =

#########################################################################################
# Extension Board 2 Settings.
#########################################################################################
######################################################################################
# EXT Key 57
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6057 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6257 = 0

# Name
# String
P6457 =

# UserID
# String
P6657 =

######################################################################################
# EXT Key 58
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6058 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6258 = 0

# Name
# String
P6458 =

# UserID
# String
P6658 =

######################################################################################
# EXT Key 59
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6059 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6259 = 0

# Name
# String
P6459 =

# UserID
# String
P6659 =

######################################################################################
# EXT Key 60
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6060 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6260 = 0

# Name
# String
P6460 =

# UserID
# String
P6660 =

######################################################################################
# EXT Key 61
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6061 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6261 = 0

# Name
# String
P6461 =

# UserID
# String
P6661 =

######################################################################################
# EXT Key 62
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6062 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6262 = 0

# Name
# String
P6462 =

# UserID
# String
P6662 =

######################################################################################
# EXT Key 63
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6063 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6263 = 0

# Name
# String
P6463 =

# UserID
# String
P6663 =

######################################################################################
# EXT Key 64
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6064 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6264 = 0

# Name
# String
P6464 =

# UserID
# String
P6664 =

######################################################################################
# EXT Key 65
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6065 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6265 = 0

# Name
# String
P6465 =

# UserID
# String
P6665 =

######################################################################################
# EXT Key 66
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6066 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6266 = 0

# Name
# String
P6466 =

# UserID
# String
P6666 =

######################################################################################
# EXT Key 67
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6067 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6267 = 0

# Name
# String
P6467 =

# UserID
# String
P6667 =

######################################################################################
# EXT Key 68
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6068 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6268 = 0

# Name
# String
P6468 =

# UserID
# String
P6668 =

######################################################################################
# EXT Key 69
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6069 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6269 = 0

# Name
# String
P6469 =

# UserID
# String
P6669 =

######################################################################################
# EXT Key 70
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6070 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6270 = 0

# Name
# String
P6470 =

# UserID
# String
P6670 =

######################################################################################
# EXT Key 71
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6071 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6271 = 0

# Name
# String
P6471 =

# UserID
# String
P6671 =

######################################################################################
# EXT Key 72
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6072 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6272 = 0

# Name
# String
P6472 =

# UserID
# String
P6672 =

######################################################################################
# EXT Key 73
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6073 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6273 = 0

# Name
# String
P6473 =

# UserID
# String
P6673 =

######################################################################################
# EXT Key 74
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6074 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6274 = 0

# Name
# String
P6474 =

# UserID
# String
P6674 =

######################################################################################
# EXT Key 75
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6075 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6275 = 0

# Name
# String
P6475 =

# UserID
# String
P6675 =

######################################################################################
# EXT Key 76
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6076 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6276 = 0

# Name
# String
P6476 =

# UserID
# String
P6676 =

######################################################################################
# EXT Key 77
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6077 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6277 = 0

# Name
# String
P6477 =

# UserID
# String
P6677 =

######################################################################################
# EXT Key 78
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6078 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6278 = 0

# Name
# String
P6478 =

# UserID
# String
P6678 =

######################################################################################
# EXT Key 79
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6079 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6279 = 0

# Name
# String
P6479 =

# UserID
# String
P6679 =

######################################################################################
# EXT Key 80
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6080 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6280 = 0

# Name
# String
P6480 =

# UserID
# String
P6680 =

######################################################################################
# EXT Key 81
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6081 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6281 = 0

# Name
# String
P6481 =

# UserID
# String
P6681 =

######################################################################################
# EXT Key 82
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6082 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6282 = 0

# Name
# String
P6482 =

# UserID
# String
P6682 =

######################################################################################
# EXT Key 83
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6083 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6283 = 0

# Name
# String
P6483 =

# UserID
# String
P6683 =

######################################################################################
# EXT Key 84
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6084 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory 
P6284 = 0

# Name
# String
P6484 =

# UserID
# String
P6684 =

######################################################################################
# EXT Key 85
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6085 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6285 = 0

# Name
# String
P6485 =

# UserID
# String
P6685 =

######################################################################################
# EXT Key 86
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6086 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6286 = 0

# Name
# String
P6486 =

# UserID
# String
P6686 =

######################################################################################
# EXT Key 87
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6087 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6287 = 0

# Name
# String
P6487 =

# UserID
# String
P6687 =

######################################################################################
# EXT Key 88
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6088 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6288 = 0

# Name
# String
P6488 =

# UserID
# String
P6688 =

######################################################################################
# EXT Key 89
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6089 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6289 = 0

# Name
# String
P6489 =

# UserID
# String
P6689 =

######################################################################################
# EXT Key 90
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6090 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6290 = 0

# Name
# String
P6490 =

# UserID
# String
P6690 =

######################################################################################
# EXT Key 91
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6091 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6291 = 0

# Name
# String
P6491 =

# UserID
# String
P6691 =

######################################################################################
# EXT Key 92
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6092 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6292 = 0

# Name
# String
P6492 =

# UserID
# String
P6692 =

######################################################################################
# EXT Key 93
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6093 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6293 = 0

# Name
# String
P6493 =

# UserID
# String
P6693 =

######################################################################################
# EXT Key 94
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6094 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6294 = 0

# Name
# String
P6494 =

# UserID
# String
P6694 =

######################################################################################
# EXT Key 95
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6095 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6295 = 0

# Name
# String
P6495 =

# UserID
# String
P6695 =

######################################################################################
# EXT Key 96
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6096 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6296 = 0

# Name
# String
P6496 =

# UserID
# String
P6696 =

######################################################################################
# EXT Key 97
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6097 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6297 = 0

# Name
# String
P6497 =

# UserID
# String
P6697 =

######################################################################################
# EXT Key 98
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6098 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6298 = 0

# Name
# String
P6498 =

# UserID
# String
P6698 =

######################################################################################
# EXT Key 99
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6099 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6299 = 0

# Name
# String
P6499 =

# UserID
# String
P6699 =

######################################################################################
# EXT Key 100
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6100 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6300 = 0

# Name
# String
P6500 =

# UserID
# String
P6700 =

######################################################################################
# EXT Key 101
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6101 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6301 = 0

# Name
# String
P6501 =

# UserID
# String
P6701 =

######################################################################################
# EXT Key 102
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6102 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6302 = 0

# Name
# String
P6502 =

# UserID
# String
P6702 =

######################################################################################
# EXT Key 103
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6103 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6303 = 0

# Name
# String
P6503 =

# UserID
# String
P6703 =

######################################################################################
# EXT Key 104
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6104 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6304 = 0

# Name
# String
P6504 =

# UserID
# String
P6704 =

######################################################################################
# EXT Key 105
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6105 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6305 = 0

# Name
# String
P6505 =

# UserID
# String
P6705 =

######################################################################################
# EXT Key 106
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6106 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6306 = 0

# Name
# String
P6506 =

# UserID
# String
P6706 =

######################################################################################
# EXT Key 107
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6107 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6307 = 0

# Name
# String
P6507 =

# UserID
# String
P6707 =

######################################################################################
# EXT Key 108
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6108 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6308 = 0

# Name
# String
P6508 =

# UserID
# String
P6708 =

######################################################################################
# EXT Key 109
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6109 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6309 = 0

# Name
# String
P6509 =

# UserID
# String
P6709 =

######################################################################################
# EXT Key 110
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6110 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6310 = 0

# Name
# String
P6510 =

# UserID
# String
P6710 =

######################################################################################
# EXT Key 111
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6111 = 0

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6311 = 0

# Name
# String
P6511 =

# UserID
# String
P6711 =

######################################################################################
# EXT Key 112
######################################################################################
# Key Mode.
# 0 - Speed Dial, 1 - BLF, 2 - Presence Watcher, 3 - eventlist BLF 
# 4 - Speed Dial via active account, 5 - DialDTMF, 6 - Voicemail, 7 - CallReturn
# 8 - Transfer, 9 - CallPark, 10 - Intercom, 11 - LDAP Search
# Number: 0-11
# Mandatory
P6112 = 0 

# Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6
# Number: 0 - 5
# Mandatory
P6312 = 0

# Name
# String
P6512 =

# UserID
# String
P6712 =